## python-jsonschema-path 0.3.2

=== debian/changelog ===
python-jsonschema-path (0.3.2-2) unstable; urgency=medium

  * Source-only upload

 -- Julian Gilbey <jdg@debian.org>  Tue, 16 Jul 2024 20:20:53 +0100

python-jsonschema-path (0.3.2-1) unstable; urgency=medium

  * Initial upload (closes: #1073492)

 -- Julian Gilbey <jdg@debian.org>  Tue, 25 Jun 2024 17:38:47 +0100
