## python-jsonschema-path 0.3.3

=== debian/changelog ===
python-jsonschema-path (0.3.3-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Tue, 27 Aug 2024 21:01:28 +0100
