=== debian/control ===
Source: python-jsonschema-path
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Section: python
Priority: optional
Standards-Version: 4.7.0
Homepage: https://github.com/p1c2u/jsonschema-path
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-pathable,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-referencing,
               python3-requests,
               python3-responses <!nocheck>,
               python3-yaml
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/python-jsonschema-path.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-jsonschema-path
Rules-Requires-Root: no

Package: python3-jsonschema-path
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Multi-Arch: foreign
Description: Python module for object-oriented JSONSchema
 This module provides a class SchemaPath to turn JSON Schema into
 path-like structures, allowing one to traverse them in a similar way to
 using pathlib.
