## python-jsonschema-path 0.3.4

=== debian/changelog ===
python-jsonschema-path (0.3.4-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Tue, 01 Apr 2025 11:54:01 +0100
