=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Julian Gilbey <jdg@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/p1c2u/jsonschema-path
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
